| This is not a functioning script . But it is notes from my creation of
| a .svg graph from info contained in the dir which I definitely wanted not to
| lose track of again . | 20210712 |

|||

 | from | https://ireacss.irea.coop:8443/css/account/accountTransaction 
 rGet >T0> 
|  T0  CoSyDir ` BobA\IREAxactsSince18.cls cL >F 
   CoSyDir | ` BobA\IREAxactsSince18.cls cL  F> >T0>
  T0  lfVM >t0> #
  "ht t0 ' =c 'd ' +/ 'm  ,/ nub  |>| 4
  t0  ' htVM 'm >t1>
  t1 #'  nub
  t1 flip  fmttbl 
 T0
 ec rUpdate		
  rGet >T0>  
|  T0 CoSyDir ` BobA\IREAuseSummary20.csl cL >F
 
|  T0 CoSyDir ` BobA\IREAuseSummary19.csl cL >F
   CoSyDir ` BobA\IREAuseSummary20.csl cL F> 
 R0 lfVM  1 _cut  -1 _cut lfMV  CoSyDir ` BobA\IREAuseSummary20.csl cL >F
   CoSyDir ` BobA\IREAuseSummary19.csl cL F>  lfVM >t0> #
|  `( Date kWh EnergyCharges MiscCharge(s) TotBilledCharges )` 

| Combined | ======== |
  CoSyDir | `( BobA\IREAuseSummary19.csl BobA\IREAuseSummary20.csl )` ' cL 'R 
  R0  ' F> 'm >t0>
  t0  lfMV lfVM ' blVM 'm flip >t1> fmttbl
 
 t1 dsc { >a>  ` 20 swap -2 _take cL a> -2 _cut swap cL } 'm enc t1 0 _at!
 t1 dsc  ' m/d/y>ts 'm enc t1 0 _at!  | fixing time stamps 
 t1 0 _at\ t1 1 _cut { blMV  ` $ ssd ` , ssd fEval enc' } 'm  cL >t2>
 t2 fmttbl     
 `( Date kWh EnergyCharges MiscCharge(s) TotBilledCharges )` t2  ,L flip ' ,/ 'm
 R0  fmttbl

 t2 2 _at ,/ t2 1 _at ,/  %f 2 _partition  | Check Rate constant | 

 t2  1 _at  ,/ >t3>  
 
| difference in kwh between  
  Monthnms   t3 12 _take  t3 -12 _take  swap -f enc' ,L flip  fmttbl 
  
 rShow
 ` tstsvg.html F> rUpdate
 
| ? |   t2  1 _at ,/ ( .. ' maxf ./  swap ) ' minf ./ |  ,L  | 
  
  t3 f>i ' mini ./  |>| 1053 
  t3   1050. _f -f >t0> 
  t0 20. _f %f f>i >t0>
  
 250 _i t0 -i   24 _iota 20 _i *i  ,L >t2>

 rShow
  rGet >T1>  ` tstsvg.html >F

 t2 reverse ' fmtI 'm  flip  ` , ' MV 'L blMV 
 


<path d=" M 50,50 L 100,100 l 1,0 " /> </svg>

</svg>


<svg viewBox="0 0 100 100"> 

https://css-tricks.com/svg-path-syntax-illustrated-guide/

"20,20 40,25 60,40 80,120 120,140 200,180"

      <svg width="800" height="800">
         <g>
            <text x="30" y="30" >Using stroke: </text>
            <path stroke="red" d="M 50 50 L 300 50" />
            <path stroke="green" d="M 50 70 L 300 70" />
            <path stroke="blue" d="M 50 90 L 300 90" />
         </g> 
      </svg>
| --
 <html> <body>

<table style="width: 500px" border="4" background="http://cosy.com/cosy.gif" > <tbody> <tr> <td>

 SVG Test

<svg viewBox="0 0 500 500"> 

 <polyline points="78,0 76,10 47,20 51,30 44,40 35,50 31,60 21,70 35,80 54,90 82,100 101,110"
  style="fill:none;stroke:black;stroke-width:1" />

<path d=" M 50,50 L 100,100 " stroke-width="3" /> 

</svg>

</td> </tr> </tbody> </table>
<br>

</body> </html>   
